<?xml version="1.0"?>
<package format="2">
  <name>c1_fusion</name>
  <version>1.0.0</version>
  <description>C1 fusion Launch Package</description>
  <maintainer email="abraham.monrroy@tier4.jp">Abraham Monrroy</maintainer>
  <license>Private</license>
  <buildtool_depend>catkin</buildtool_depend>

  <exec_depend>image_proc</exec_depend>
  <exec_depend>pe_camerainfo_publisher</exec_depend>
  <exec_depend>points_concat</exec_depend>
  <exec_depend>tf</exec_depend>

</package>

